Bug 472858 - plugin for kdump configuration
plugin for kdump configuration
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
: FutureFeature
Depends On: 333901
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 02:21 EST by Sadique Puthen
Modified: 2012-11-02 14:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sadique Puthen 2008-11-25 02:21:32 EST
+++ This bug was initially created as a clone of Bug #333901 +++

Description of problem:
  This is simple plugin for collecting the kdump configuration. The following
files should be collected by default.

       - /etc/kdump.conf
       - /etc/sysconfig/kdump

  Actually /proc/cmdline is needed too. But, it should be collected by other plugin.

--- Additional comment from mmatsuya@redhat.com on 2007-10-16 07:51:27 EDT ---

Created an attachment (id=228601)
plugin for kdump
Comment 7 errata-xmlrpc 2009-09-02 03:30:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1418.html

Note You need to log in before you can comment on or make changes to this bug.